Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 12:31:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have a Fazza Card loyalty card which got expired by end of February. My Renewal of Fazza card is under process with the Employer i am working with, meanwhile i have been using this card until i Receive the renewed.

Some of the counterpoint salesman accepts the card, some of them reject saying its expired. I truly accept that if a card is expired then its not possible to accept it.

Today in my experience at Centerpoint in Jimi Mall Al Ain, the lady who assisted me at cash counter did not accept the card as its expired & yesterday Friday i made a purchase for AED200+  from the same store it was accepted by an different cashier. When i raised this Qn to the cashier who assisted me she replied me that “this card could have been considered for you until yesterday but not today” which i felt as most of them dont know what exactly the procedure is.

Me as a customer would accept the fact that it cannot be accepted as its expired but also would have a second thought then why do the other cashiers accept it ?!

As a customer today i also had this feeling that it is judged by the cashier according to the amount or the number of items purchased and to accept it or not.

I request you to give detailed training/instructions to all your staffs about this concern either to accept or not to accept at all who walk-inn to store with a expired Loyalty card.

My concern here is for you to  give proper guidelines to all your staffs to follow one procedure and not differ from person to person or by number of items purchased or high amount billed.

I hope you would take in concern and understood what i really meant to address.

Thanks and Best Regards
Akhil Mano https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4012811